Subject: [IGSMAIL-6084]: FYI: Change to IGPP FTP server path
From: Anne Sullivan <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2010 10:01:44 -0800 (PST)

******************************************************************************
IGS Electronic Mail      23 Feb 10:39:33 PST 2010      Message Number 6084
******************************************************************************

Author: Anne Sullivan

All IGS users,

In researching our ftp server, we discovered a problem with one of our
mount points and will be correcting it this morning.

The directory /archive/geosan_arch will no longer be available, instead
please use /archive/garner, which contains all of the same data.

Thank you,

Anne Sullivan
SOPAC/IGPP
UCSD